Package org.eclipse.emf.cdo.session

## Interface CDOSession.Options.LobCacheEvent

- All Superinterfaces:
    `org.eclipse.net4j.util.event.IEvent`, `org.eclipse.net4j.util.options.IOptionsEvent`
  Enclosing interface:
    CDOSession.Options

      public static interface CDOSession.Options.LobCacheEvent
      extends org.eclipse.net4j.util.options.IOptionsEvent

  An `options event` fired when the `large object cache` option of a `session` has changed.
  Since:
    4.0
  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.net4j.util.options.IOptionsEvent

      `getSource`